MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
无编辑摘要
第9行: 第9行:
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
/*全站字型扩大110%*/
body {
body {
     font-size: 110%;
     font-size: 110%;
}
}
 
ol.references {
/*懒加载渐入*/
  font-size: 100%;
.lazyload,
.lazyloading {
  opacity: 0;
}
 
.lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
第371行: 第364行:
.action-submit .backToTop {
.action-submit .backToTop {
   display: none !important;
   display: none !important;
}
/*懒加载渐入*/
.lazyload,
.lazyloading {
  opacity: 0;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}
}
/* 信息模板的css */
/* 信息模板的css */